## mistelix 0.33

=== debian/changelog ===
mistelix (0.33-3) unstable; urgency=low

  * debian/control:
     - Add librsvg2-common and gnome-icon-theme dependencies
       (Closes: #612562).
     - Bump Standards-Version to 3.9.2.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Sun, 18 Dec 2011 12:18:08 +0100

mistelix (0.33-2) unstable; urgency=low

  [ Siegfried-Angel Gevatter Pujals ]
  * [ad89d0c] Bump debhelper dependency.

  [ Jo Shields ]
  * [d52758d] Remove unneeded libmono-dev build dependency.
  * [bbd31ed] Upstream checks the MCS environment variable for the 
    compiler, yet uses a hardcoded CSC variable for the compiler. 
    Change this.
  * [d0e87bb] Don't use simple-patchsys, we have DebSrc 3.0 (quilt).
  * [23d94c5] Use dh_autoreconf, due to changes to configure.ac.
  * [06ac638] Fix dllmaps and usage thereof (Closes: #627289).
  * [f0fa823] Mark package as team-maintained.

 -- Jo Shields <directhex@apebox.org>  Sun, 10 Jul 2011 16:36:33 +0100

mistelix (0.33-1) unstable; urgency=low

  * New upstream version with translation updates.
  * debian/control, debian/copyright:
     - Update project website.
  * debian/copyright:
     - Update copyright years.
  * debian/source/format, debian/compat:
     - Change package source format to 3.0 and bump debian/compat.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Tue, 25 Jan 2011 00:08:18 +0100

mistelix (0.32-1) experimental; urgency=low

  * New upstream version. Some changes are:
     - New theme (birthday).
     - Bug fixes and translation updates.
  * debian/control:
     - Update Vcs- fields (packaging moved from SVN to Git).
     - Bump Standards-Version to 3.9.1.
  * Drop patches/insecure-library-loading.patch, it's now included upstream.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Sun, 05 Dec 2010 12:16:40 +0100

mistelix (0.31-2) unstable; urgency=high

  * Fix insecure LD_LIBRARY_PATH setting (Closes: #598297).
    CVE-2010-3365.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Wed, 29 Sep 2010 12:58:25 +0200

mistelix (0.31-1) unstable; urgency=low

  * Initial release (Closes: #518606).

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Fri, 12 Feb 2010 18:53:23 +0100
