=== debian/control ===
Source: mistelix
Section: graphics
Priority: optional
Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
Uploaders: Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>
Homepage: http://live.gnome.org/Mistelix
Vcs-Svn: http://git.debian.org/git/pkg-cli-apps/packages/mistelix.git
Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/mistelix.git
Build-Depends: debhelper (>= 7),
 autotools-dev,
 cdbs,
 dh-autoreconf,
 mono-devel (>= 2.4.2.3),
 cli-common-dev (>= 0.4.4),
 intltool (>= 0.35),
 libcairo2-dev (>= 1.2),
 libglade2.0-cil-dev,
 libgnome2-dev (>= 2.2),
 libgnome2.0-cil-dev,
 libgnomeui-dev (>= 2.2),
 libgnome-desktop-dev,
 libgtk2.0-cil-dev,
 libgtk2.0-dev (>= 2.8),
 libmono-addins-cil-dev,
 libmono-addins-gui-cil-dev,
 librsvg2-dev,
 libgstreamer0.10-dev,
 libgstreamer-plugins-base0.10-dev
Standards-Version: 3.9.2

Package: mistelix
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${cli:Depends},
 librsvg2-common, gnome-icon-theme
Suggests: gstreamer0.10-fluendo-mp3, dvdauthor
Description: DVD authoring and slideshow creation application
 Mistelix is a DVD authoring application with also Theora slideshow
 creation capabilities. It allows you to create slideshows with
 transition effects from a set of images, and even include videos
 in your presentations.
 .
 This package includes the main application with OGG compatibility. An
 additional plugin will be necessary in order to export your creations
 to a format suitable for DVDs.
