=== debian/rules ===
#!/usr/bin/make -f

export MONO_SHARED_DIR=$(CURDIR)

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/class/gnome.mk

DEB_INSTALL_DOCS_ALL = NEWS
DEB_CONFIGURE_EXTRA_FLAGS += MCS=/usr/bin/mono-csc CSC=/usr/bin/mono-csc \
	--disable-static
DEB_DH_MAKESHLIBS_ARGS = -n

CURVER=$(shell dpkg-parsechangelog | grep ^Version | cut -d' ' -f2 | cut -d'-' -f1)

install/mistelix::
	rm -f $(CURDIR)/debian/mistelix/usr/lib/mistelix/*.la
	rm -f $(CURDIR)/debian/mistelix/usr/lib/mistelix/*/*.la
	rm -rf $(CURDIR)/debian/mistelix/usr/lib/pkgconfig/

binary-install/mistelix::
	chmod -x $(CURDIR)/debian/mistelix/usr/lib/mistelix/mistelix.exe.config

common-binary-predeb-arch common-binary-predeb-indep::
	dh_clifixperms
	dh_clideps -d --exclude-moduleref=libmistelix

clean::
	rm -rf	$(MONO_SHARED_DIR)/.wapi
	
get-orig-source::
	mkdir -p ../tarballs
	uscan --force-download --download-version=$(CURVER) --destdir ../tarballs --rename
