=== debian/watch ===
version=3
http://live.gnome.org/Mistelix http://gent.softcatala.org/jmas/mistelix/mistelix-(.+)\.tar\.gz
